commit 0e3f6ed2470855f279e1bb680ec28d9e499390f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-08

    Bump version number.

commit 984805b4fb5af2b4be90db6d0e37f7ff2ad5dbe4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-08

    Sync translations with Transifex.

commit 602d19ba7fc0bdd3dff1b1f6bb1c459b071ffa3f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    FIXED: Did not install translations in Linux.

commit 7383b6b25ac6300b11b151a431207ca2b676611f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-02

    Update Windows deployment.

commit dd5270dacef0ac7a4fbb375b9e328d4a3e5124ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-02

    Update copyright year.

commit 693fade5a0e2399448e46cd472b8523c43a64030
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-01

    Update strings.

commit 3ec10ed661d401ca969c9b34d4823a2958503d0b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    Generate binary translations at build time.

commit b17de55b377ca5f80284fa422b7e6a83e5775495
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    FIXED: Was not properly loading Qt translations.

commit 8680c51a93225a72d763a43b946d6e901f78b12a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-16

    Update AppData file.

commit 3063634448e616c5af67a6c02129eef1accfcbd7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-27

    FIXED: Success message was not high DPI.

commit d3862018de5eb949bf5f94e7ec5ae0e5b3fb6eda
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    Bump version number.

commit a8c2303270e2af4793f0b4c9abb23d7d58a3c0cc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    FIXED: Application layout did not respect RTL languages.

commit 6ef61fcc5eeb7549b132c292fff4ee8b3b38fb5d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-24

    FIXED: All new games used the same seed in Windows.

commit d0ea9ca13e9be479a1dd5ccb31b54550248aef60
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-22

    Bump version number.

commit 248c2489cc46cde4117ca83398c31581e11006ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-22

    Update translations.

commit 63408b5a827da70b8b2aeefd5b0c6f7ad4274a77
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-09

    Add support for high DPI displays.

commit a92636c71e11cea365307dce462f134de684c3b4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Update copyright year.

commit 9b39d9721f3aecea4048538850d3fdf0b01f8738
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Allow in-tree builds.

commit 91179c43af548bc3c30c883b8805c18cd604932a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Switch to static builds for Windows.

commit 367c1e8a1b6c0bba8fc65750e99e402e05eb1330
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-23

    Use application display name.

commit f0b947652420c0954be758a97911be987530f324
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Add game version number.

commit 212db172d677e6552e6eab3faf5669b09e21a5a2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to Qt 5.

commit 4bdff40ca66ad7840198db3c1bb63fc062608034
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11 random classes.

commit d7205d94baadf666a4ba9c636cd1b512cce8bed4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11.

commit fa63842f06a2f6c6288609f3b7bca88c809443ff
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-17

    Add more icon sizes.

commit 0d0054e6df43e109492f807487205c7a6cfc6c59
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-15

    Follow style for toolbar.

commit 77e3b9e1d101089a75c4ce4e9a582fd4feaf3e53
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-15

    Use app icon from theme only in Linux.

commit 1c525eba0c1478ccd399a97d29d475b8815d5312
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Update appdata file.

commit ab15c860ea2a0d82aa3ece76c2d3a57e30ea5130
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Update translations.

commit cafc4653930ba13ac5c30c5b7cb2360775782191
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Add appdata.

commit 78d3c27d2f51121264c62f80190984af36846997
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Add manpage.

commit 29e875d4439bcdcee7925cddb71b1cce8ab3493d
Merge: 29c26e0 1efb5d3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Merge branch 'release-1.1'

commit 1efb5d3451df80b8c447d6d40fafd94fe15e226c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Merge improvements for locale dialog and build system.

commit 94f6fb85c89499a2224844b15176b068149e5c83
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Add NSIS installer for Windows.

commit 73cef56f04769e69d888fb7bcfcced4ef212ad5c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Add larger toolbar icons.

commit eb4b9abd57931ecd5bc08967f787a1d671265460
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Use key sequences and menu roles.

commit 15fc2d9f0f37ed67ad235e10d10f3d39a8ccf133
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Replace ChangeLog with NEWS file.

commit 1e64951c2dccfcecb8efd1e40ff86eafa6342d44
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Update copyright year.

commit 06dc61103064da9e67457dc0974fd8256aae4ed5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Sync translations with Transifex.

commit 29c26e0d6bceded120180e3e76ec8970a23449e1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-22

    Add NSIS installer for Windows.

commit 2035f477d1faab79079b92ca14876bfea6c70ab9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Add larger toolbar icons.

commit 1f5c67009448e4f3000148715a09afcfc714a01a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Use key sequences and menu roles.

commit b3fc325072278dca769f532cebef3d036f6124e1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Replace ChangeLog with NEWS file.

commit eb22271eb94dde36eb3c30ea4ffd17cba19d11fb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Update copyright year.

commit 3d199476430e8561a164bb6b664b6e1f3aa09850
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-21

    Sync translations with Transifex.

commit 66868c775c6bfde32401c70223db70ca05246670
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-04-11

    Sync translations with Transifex.

commit cc63b5b03576d7210955348515b21b15d6580caa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-04-11

    Sync translations with Transifex.

commit e969d31ba06bcc564c21d4bf1985865a3637d4a8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-03-02

    Simplify build system file.

commit 8cc04e3484ccf39abac30d6a3bcc6f1f490896f9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-07

    Update locale dialog.

commit eb15ce2dad54143b4328e406a8d9d2d8b14811ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Update ChangeLog.

commit b5ab31e19671db86396d2784f2e0077929092bc2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Tag version 1.1.2

commit 1fca846cdd1772ec1d6a6e1f1ab435ab5d5ffa08
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    FIXED: Regression - could not change peg color.

commit 6cdbfc0df9b72364a5e067deda94de794ed3f7a0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Remove unnecessary code from startGame.

commit 5c2cf64fad4c19857942680184a0b25bf8de6203
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    FIXED: Regression - could not change peg color.

commit 2b9826648b56fc43eae242ed1f67166495cc82bd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Remove unnecessary code from startGame.

commit d824b18b054b8b3d818c30977a7c6f6b9e2e7fe2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Sync translations with Transifex.

commit 9d11872420abc4dcb729b64819214745a2ef9f2e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add more icon sizes.

commit 28da5e0fd42fad83468ad9cec08af9142b4b6edf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add README file.

commit 199e19277b5e13d5635c1e70bbbc603b6aedd854
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add category to desktop file.

commit 28b63153a7777157e152f8c4f1a02d516851d158
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Update coding style.

commit b8c9b64d16139c3b57974164c53abcbc696635fe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add documentation.

commit c3a773b51a8e32778ac922f8281e5dd97dfada04
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Add support for compiling with Qt 5.0.0.

commit 4210be4e2369bbe2f987b20b581fb06b7d1f66be
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Sync translations with Transifex.

commit 5e471558dbcf4f25ab1cd3372ddfc44c5801cba7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add more icon sizes.

commit 1209d33912fae939c84a552416bba330053989bb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add README file.

commit 658a1c94703c1d7789b4d8ddf9b858b3d2625b74
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add category to desktop file.

commit b683316c80c8662887c7b560a8787cdbedafec0a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Update coding style.

commit 91ba1ab0695e6cc0a2fd4218770cc6c6fa4c0299
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-06

    Add documentation.

commit 237092e99284a6db4797f7102dbba9dc598a443d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Add support for compiling with Qt 5.0.0.

commit e8c9d446d9a08316961c94eaed8fd37c541500e8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit fc19ec1a7c07d6a9fb13dfd9cd8599fa2f162977
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit b5ca8c4ee417e5fd983922e4d889292fe3c55ad9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-10

    Tag version 1.1.1.1

commit 8b988e8b35cacc476dee6be1724daf333929c0bd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-10

    FIXED: Was not loading board messages.

commit 0622d1b1bcde0c5d8d572cc2722b8d58a86b0716
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-10

    FIXED: Was not loading board messages.

commit e5362202a574eec1a8918ccff15a7d8e0a7a7acf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Tag version 1.1.1

commit 98f55463acb3f8748cba1a9ed2e705d990b17ccc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Update locale dialog.

commit 6653e12dcd82252ed7382cf116c0422dbfb81690
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Update locale dialog.

commit f1af07930c94d9d66c5f688e9d9d74df46b997a9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-08

    Don't show menu icons on the Mac.

commit ac3d439886a2faefede7f598f2b445d61eb72ded
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-08

    Don't show menu icons on the Mac.

commit ea5de5c385c151037a7cc76d66e110ffc7ae3705
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-07

    Make it compile in Windows.

commit 0fc00a598dde3b7c934dc94c280993b3984fe1fc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-07

    Make it compile in Windows.

commit 87794fd8d008e99157915685a1c74f81470bf75e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-07

    Bump version number.

commit f3c9d177af8bd8a3d9e1239d45a0b9234aa1c0c3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-07

    Update Hebrew translation.

commit a6279fa89b87fb767fe9904d116aec402afad67a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-04

    Add Dutch translation.

commit 538db0b87e45b7336540c06f6bc994659cad66dd
Author: Isratine Citizen <genghiskhan@gmx.ca>
Date:   2012-06-02

    Add Hebrew translation.

commit 09c7306796421761fad7b5ac7256d4cb5a3a88c6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Update deployment scripts.

commit f537ce4c8317190b195a9434edbd0debe47b071e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Add locale dialog.

commit 4d1cbd001be02beebce50226df3edfe398772fc8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Improve about dialog.

commit 4b2c2daf541befa09d4552df8ab70fe71d2ccfa0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Use git revision ID as version number.

commit 3ec54f56369f2649e508368163605a7d4a3efef5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-07

    Update Hebrew translation.

commit 04c4ca704a9f46923a9dbec7661d3394f34c11ab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-04

    Add Dutch translation.

commit 43f4fa0d24bc774f7aae6579434ffd318b2b0725
Author: Isratine Citizen <genghiskhan@gmx.ca>
Date:   2012-06-02

    Add Hebrew translation.

commit eb92d04d099bf33990b4203e3587ba7df048edff
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Update deployment scripts.

commit 7305d292003301b38308a7dc13c15e2f7c4cc2f5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Add locale dialog.

commit 64098141ee0dfb761ba8e368ff93b8caa1620dc1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Improve about dialog.

commit cae30b25661bcd3195ac6b215f38e345c783b25f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2009-07-25

    FIXED: Restarting didn't clear saved moves.

commit 6369d05d9351540a8d7dbbc4e25e2a8c412955ab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2009-07-25

    FIXED: Background was sometimes misdrawn.

commit 722a5f6d297f3613e5ea15a5fc159bb3746d0d56
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Use git revision ID as version number.

commit a5a11e412871a7678fc18335f495570224232306
Author: Graeme Gott <graeme@gottcode.org>
Date:   2009-07-25

    FIXED: Restarting didn't clear saved moves.

commit b96eed68f2f57616df9a24c83995f31efc50cfbe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2009-07-25

    FIXED: Background was sometimes misdrawn.

commit 095ea0e0589b0c0eebf909efca1c0fb7872d46b1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-16

    Initial code import.
